def alignement(xA, yA, xB, yB, xC, yC):
    if (xB - xA) * (yC - yA) - (xC - xA) * (yB - yA) == 0:
        R = "les points sont alignés"
    else:
        R = "les points ne sont pas alignés"
    return R
